<?xml version="1.0" encoding="utf-8"?>
<LicenseManager>
  <VersionMajor>1</VersionMajor>
  <VersionMinor>0</VersionMinor>
  <License>
    <CompanyName>Delmatic</CompanyName>
    <FeatureName>SSBI01</FeatureName>
    <LicenseType>Unlimited</LicenseType>
    <LockType>MACID</LockType>
    <LockID>00-d0-71-04-d7-d5</LockID>
    <Options>Client,Server,MSTP,IP</Options>
    <LockType>MACID</LockType>
    <LicenseKey>548c73ffda3ec83593811be7f27aac08</LicenseKey>
  </License>
</LicenseManager>